Subject: Re: Cygwin Here power toy
From: Andrew Ellerton <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Sun, 20 Oct 2002 21:13:35 +0800

Hi Gerrit

Many thanks for your response.

I didn't know about the CygwinPromptHere - I'd done a search before doing my quick-and-dirty solution but I didn't find anything. Thanks for 
letting me know about that.

I had been concerned about the lack of configurability of the tool, but thought for the time being it was probably enough for some users. I'll 
put a note up on the site about the lack of configurability.

There are quite a few options that come to mind, e.g. csh/bash/tcsh, rxvt/cmd, C: or other drives, etc.

Do you think that if it had a GUI for picking these options that it would be useful, or would you think most people would prefer/be happy 
with a command line version?

Any comments appreciated
Andrew

>The problem for me is that I cannot choose the PATH
>when using the installer, my bash.exe is in H:\bin and not
>in C:\cygwin\bin.  I can edit the .reg file though and
>don't use the installer (and have no uninstall).  To make
>use of it I still need to edit the registry :-(
>
>The version I use includes an installer and an uninstall.
>Well, you start it from a bash command line and the
>install script asks some questions, but the paths are
>ok and you may uninstall it using the control panels
>add/remove software tool.
>
>Have you tried it?
>http://koeln.convey.de/cywgin/CygwinPromptHere/
>
>Also I would like to choose which terminal to use,
>I prefer rxvt instead of cmd.
>
>
>Gerrit
>-- 
>=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/